﻿/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 13px;
	vertical-align: top;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html
{
    overflow:hidden;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*reset*/
body
{
    font-family:Arial;
}
#div_login
{
    position:absolute;
    top:50%;
    margin-top:-200px;
    left:50%;
    margin-left:-200px;
    background-position: center center;
    width: 400px;
    height: 400px;
    background-image: url('images/bg_login.jpg');
    background-repeat: no-repeat;
    text-align:center;
    color:#FFF;
}
#div_login .logo
{
    margin-top:60px; 
}
#div_login .login_button
{
    background-image: url('images/login_button.png');
    background-repeat: no-repeat;
    background-position: center center;
    border-style:none;
    width:179px;
    height:41px;
    background-color:transparent;
    cursor:pointer;
}
#div_login .login_button2
{
    background-image: url('images/login_button2.png');
}
#div_login .text
{
    background-color:#FFF;
    width:100%;
    border-style:none;
    height: 40px;
}
#header
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 69px;
    background-image: url('/css/images/bg_header.jpg');
    background-repeat: repeat-x;
}
#header_logo
{
    position: absolute;
    top:0px;
    left:0px;
}
#header_title
{
    position: absolute;
    top:0px;
    left:230px;
    line-height:69px;
    color:#FFF;
    font-size:22px;
    font-weight:bold;
}
#header_tools
{
    position: absolute;
    top:0px;
    right:0px;
    height:69px;
}
#menu_tools
{
    margin-top:23px;
}
#menu_tools>li
{
    float:left;
}
#menu_tools > li.sep
{
    width: 2px;
    height: 24px;
    background-image: url('/css/images/sep_tools.jpg');
    background-repeat: no-repeat;
}
#menu_tools>li>a:link, #menu_tools>li>a:visited
{
    display:block;
    line-height:24px;
    padding-left:12px;
    padding-right:20px;
    text-decoration:none;
    color:#FFF;
    font-size:12px;
}
#menu_tools > li > a:hover
{
    color: #CCCCCC;
}
#sub_header
{
    position: absolute;
    top: 69px;
    left: 0px;
    width: 100%;
    height: 57px;
    background-image: url('/css/images/bg_sub_header.jpg');
    background-repeat: repeat-x;
    overflow:hidden;
}
#left
{
    position:absolute;
    top:126px;
    left:0px;
    bottom:0px;
    width:240px;
    background-color:#F5F3F4;
    border-right:1px solid #B7B7B7;
    border-top:1px solid #B7B7B7;
    overflow: auto;
}
#folders h1
{
    height:44px;
    border-bottom: 1px solid #B7B7B7;
    line-height:44px;
    padding-left:18px;
    white-space: nowrap;
}
#folders h1 a
{
    display:block;
    width:100%;
    text-decoration:none;
    font-weight:bold;
    font-size:17px;
    color:#33261D;
}
#ul_folders
{
    width:100%;
}
#ul_folders li
{
    line-height: 20px;
    font-size: 13px;
    color: #33261D;
    white-space: nowrap;
}
#ul_folders>li>a>img
{
    vertical-align:middle;
}
#ul_folders li.first_a
{
    border-top: 1px solid #B7B7B7;
}
#ul_folders li.first_b
{
    font-weight:bold;
}
#ul_folders a:link, #ul_folders a:visited
{
    text-decoration:none;
    color:#33261D;
    display:block;
    width:100%;
    height:100%;
    padding-left:18px;
}
#ul_folders a:hover, #ul_folders a.active
{
    background-color:#C2BEBD;
}
#content
{
    position:absolute;
    top:126px;
    left: 242px;
    right:0px;
    bottom:0px;
    background-color:#FFF;
    border-top:1px solid #B7B7B7;
}
#content_a, #content_b
{
    float:left;
    overflow:auto;
}
#content_a.h
{
    border-bottom:1px solid #B7B7B7;
    width:100%;
}
#div_intro
{
    position:relative;
}
#content_b.h
{
    width:100%;
}
#content_a.v
{
    position:absolute;
    top:0px;
    left:0px;
    right:190px;
    bottom:0px;
    border-right:1px solid #B7B7B7;
}
#content_b.v
{
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    width:190px;
}
.content_section .in
{
    margin:25px;
}
#menu_header
{
}
#menu_header>li
{
    float:left;
    border-right: 1px solid #979694;
}
#menu_header>li>a:link, #menu_header>li>a:visited
{
    display:block;
    line-height:57px;
    padding-left:20px;
    padding-right:20px;
    text-decoration:none;
    color:#2F2724;
    font-size:15px;
}
#menu_header > li > a:hover, #menu_header > li > a.active
{
    background-image: url('/css/images/bg_sub_header2.jpg');
    background-repeat: repeat-x;
}
#menu_header > li > .textbox
{
    height: 57px;
}
#btt_slide_left_menu, #btt_slide_right_menu
{
    position:absolute;
    top:0px;
    height:57px;
    width:51px;
    cursor:pointer;
    z-index:2;
    background-repeat:no-repeat;
}
#btt_slide_left_menu
{
    left:0px;
    background-image: url('/css/images/btt_left.jpg');
    border-right: 1px solid #979694;
}
#btt_slide_right_menu
{
    right:0px;
    background-image: url('/css/images/btt_right.jpg');
    border-left: 1px solid #979694;
}
#div_slider_menu_header
{
    position:absolute;
    top:0px;
    left:51px;
    right:40px;
    height:40px;
    z-index:1;
}
#ul_docs>li
{
    position:relative;
    float:left;
    border: 1px solid #41322B;
    width: 124px;
    height:136px;
    margin-bottom: 20px;
    cursor:pointer;
}
#ul_docs > li > .info
{
    background-position: center center;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    background-image: url('images/ico_info.png');
    background-repeat: no-repeat;
    cursor:pointer;
}
#ul_docs > li > .info_hover
{
    background-image: url('images/ico_info2.png');
}
#ul_docs > li.hover
{
    border: 1px solid #CCC;
}
#ul_docs>li>.ico
{
    background-position: center center;
    width: 124px;
    height: 68px;
    background-repeat: no-repeat;
}
#ul_docs>li>p
{
    text-align:center;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
    padding-left:5px;
    padding-right:5px;
    text-transform:lowercase;
}
#loader
{
    position:absolute;
    top:0px; 
    left:0px; 
    width:100%; 
    height:100%;
    background-color:#000;
    text-align:center; 
    z-index:999999;
}
#loader>img
{
    position:absolute;
    top:50%; 
    left:50%; 
    margin-left:-110px;
    background-color:#000;
    z-index:999999;
}